.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

.row{
	margin-right: -10px;
  margin-left: -10px;
}

img{
	max-width: 100%;
	height:auto;
}

#menu-sprak li a {
    padding: 15px 5px !important;
} 


#sidebar .so-panel {
    background-color: #ffffff;
    padding: 15px 25px 15px 25px;
    /* margin-top: 25px; */
    margin-bottom: 20px;
    border-radius: 6px;
    border: 1px solid #eeeeee;
}


p, h1, h2, h3, h4, h5, h6, a{
	 font-feature-settings: 'tnum', 'lnum' !important;
  -moz-font-feature-settings: 'tnum', 'lnum' !important;
  -webkit-font-feature-settings: 'tnum', 'lnum' !important;
  -ms-font-feature-settings: 'tnum', 'lnum' !important;
  -moz-font-feature-settings: 'tnum=1,lnum=1' !important;
 }

table.tider td, table.priser td{
	padding: 5px 10px 5px 0px !important;
	color: #ffffff; 
}


p:empty:before {
    content: " ";
    white-space: pre;
}


article > p:empty {
    margin: 0 0 0px;
    font-size: 0px;
}

 
 .panel-first-child {
    margin-bottom: 0px !important;
}

.widget ul {
    margin-top: 0;
    margin-bottom: 10px;
    margin-padding: 0px;
    padding-left: 20px;
}


.article-page{
	/*background-color: #ffffff;*/
	padding: 15px 30px;
}


#sidebar{
	padding-top: 30px;
}

.article-page #sidebar{
	padding-top: 0px;
}

.carousel-control{
	z-index: 3000;
}

/*Master Slider*/
.master-slider .btn-danger {
    color: #fff;
    background-color: #d31145;
    border-color: #d31145;
}






.redbutton .btn-danger{
	
	border-radius: 5px  !important;
	padding-left: 35px;
	padding-right: 35px;
	margin-top: 15px;
	border-color: #dd0334 #dd0334 #b00027 #b00027;
	border: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dd0334+0,b00027+47 */

/*background: rgb(221,3,52); /* Old browsers */

/*background: -moz-linear-gradient(top,  rgba(221,3,52,1) 0%, rgba(176,0,39,1) 47%); /* FF3.6-15 */

/*background: -webkit-linear-gradient(top,  rgba(221,3,52,1) 0%,rgba(176,0,39,1) 47%); /* Chrome10-25,Safari5.1-6 */

/*background: linear-gradient(to bottom,  rgba(221,3,52,1) 0%,rgba(176,0,39,1) 47%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0334', endColorstr='#b00027',GradientType=0 ); /* IE6-9 */

background-color: #d31145;
	

	
}

.redbutton a:hover{
	 background-color: #b3143e !important;
 }
	
.btn-lightblue {
    background-color: #03A8EC !important;
    border: 1px solid #03A8EC !important;
}

.btn-blue {
    background-color: #003FB6 !important;
    border: 1px solid #003FB6 !important;
}

.btn-red {
    background-color: #265080 !important;
    border: 1px solid #265080 !important;
}


 
 .btn-green {
    background-color: #4EA625 !important;
    border: 1px solid #4EA625 !important;
}
 
 .redbutton a, .greenbutton a, .orangebutton a, .gpx-file a{
	color: #ffffff !important;
	text-decoration: none !important;
}

p.green a{
	color: #4EA625 !important;
}
  


.item-page .glyphicons {
    top: 3px;
		margin-left: 6px;
}



 
 /*====================*/
 
 /*Facebook share, button*/
 
 .expanded-btn a{
 	 height: 32px !important;
   line-height: 28px !important;
 }
 
 
 
 .front_social h1{
	 color: #58595B;
 } 
 
 
 
 .news.block{
	margin-bottom: 30px; 
 }
 
 

.blog-element{
	 display: block; 
	 height: 200px; 
	 overflow: hidden; 
	 background-position: center center;
	 background-repeat: no-repeat;
	 background-size: cover;
}

.blog-element a{
	color: #ffffff;
	text-shadow: 2px 2px 4px #000000;
}





.small, small { font-weight: bold; }

/* header search form ========*/
.search-form-container{ 
	display: none; 
	position: fixed; 
	top: 50px; 
	left: 0; 
	right: 0; 
	background-color: rgb(0,0,0, 0.35); 
	padding: 20px; 
	z-index: 2
} 

.open-search a{
	font-size: 0;
	/*width: 30px;*/
	position: relative;
}
.open-search a:after {
	display:block;
	position: absolute;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smooting: grayscale;
	content: "\e003";
	font-size: 20px;
	left: 0;
	top: 50%;
	margin-top: -0.5em;
}


	.xpanel-grid{
    padding-top: 20px;
		padding-left: 0px !important;
		padding-right: 0px !important;
 		margin-left: 0px !important;
		margin-right: 0px !important;
    /*background-color: #ffffff;*/
    border: 0 none;
    height: auto;
    overflow: hidden;
    width: 100%;
		
    margin-bottom: 0px !important;
		
 } 
 
 .article-page .panel-grid-cell {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
 
 
 .longPadBottom{
		margin-bottom: 400px; 
 }
 
 
 #instaLink_0, #instaLink_0 .instalink-feed-wrapper {
    background: transparent !important;
		height: 500px !important;
}
 
 .panel-grid h2, .panel-grid h2 a, .blog h1, .blog h1 a, .blog h2, .blog h2 a{
	color: #58595B !important;
	/*font-weight: 700 !important;*/
  /*font-size: 16pt !important;*/
	
}
 
.panel-grid h2.nyheter{
	font-family: 'Oswald', sans-serif;
	font-weight: 400 !important;
	font-size: 22pt !important;
	color: #999999 !important;
	letter-spacing: 1px;
	margin-top: 40px !important;
	text-transform: uppercase;
}

.panel-grid h2.nyheter span{
	color: #265080 !important;
}

.article-page h2.nyheter{
	text-align: left !important;
}

.single-post .panel-grid-cell{
	/*padding-left: 0px !important;
	padding-right: 0px !important; */
}

.home .panel-grid h2.nyheter{
	text-align: center !important;
}





/*BOOKING*/

.wpcf7 input{
	padding: 6px 15px;
	border: 1px solid #265080;
	border-radius: 5px;
}

.wpcf7-submit{
	background-color: green;
	color: #ffffff;
	padding: 10px 50px;
	border-radius: 5px;
}



/*Front artikler*/


.newsflash{
	margin-top: 20px;
}

.front{
	/*margin-bottom: 30px;*/
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1041a3+0,04308b+100 */

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b7ea+0,265080+100&0.5+0,0.8+100 */

/*background: -moz-linear-gradient(top,  rgba(0,183,234,0.5) 0%, rgba(38,80,128,0.8) 100%);*/ /* FF3.6-15 */

/*background: -webkit-linear-gradient(top,  rgba(0,183,234,0.5) 0%,rgba(38,80,128,0.8) 100%);*/ /* Chrome10-25,Safari5.1-6 */

/*background: linear-gradient(to bottom,  rgba(0,183,234,0.5) 0%,rgba(38,80,128,0.8) 100%); *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000b7ea', endColorstr='#cc265080',GradientType=0 );*/ /* IE6-9 */
	
	background-color: #058fd7 !important;


/*background-color: #0082b1;*/

	
}


.front .btn-danger {
    color: #265080 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
	}

.noPad{
	padding: 0px !important;
}

.booking{
	background: none !important;
	background-color: #e7edf0 !important;
}

.front_body, .front .content{
		padding: 15px;
		border-top: 0px !important;
		
}

.front_top{
	 min-height: 50px;
}

.front_bodyCam{
	min-height: 155px;
}

.front_body h1, .front_top h1, .front .content h1{
	margin-top: 0px !important;	
	margin-bottom: 6px !important;
	text-transform: uppercase !important;
    font-weight: 700 !important;
    font-size: 24pt;
    /*font-size: 4vw !important;*/
    font-family: 'Open Sans', sans-serif;
    line-height: 110% !important;
		color: #ffffff !important;
    
}

.front .content h1 a{
	color: #ffffff !important;
}

.content p{
	color: #ffffff;
}

.front_body h2, .front_top h2, .front .content h2{
	color: #31629b !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif;
    line-height: 110% !important;
    margin-top: 0px !important;
    margin-bottom: 6px !important;
}


.btn-warning{
	background-color: #FF8C20;
	border-color: #FF8C20;
}

.front_body .btn, .front_bodyCam .btn{
	margin-top: 15px;
	text-transform: uppercase !important;
}

.front_body .btn-success{
    /*border-radius: 0px 5px 0px 0px !important;*/
    border-color: #56c602 #56c602 #47a601 #47a601;
    border: 1px;
    background: rgb(86,198,2);
    background: -moz-linear-gradient(top, rgba(86,198,2,1) 0%, rgba(71,166,1,1) 47%);
    background: -webkit-linear-gradient(top, rgba(86,198,2,1) 0%,rgba(71,166,1,1) 47%);
    background: linear-gradient(to bottom, rgba(86,198,2,1) 0%,rgba(71,166,1,1) 47%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56c602', endColorstr='#47a601',GradientType=0 );
}



.front_bodyCam .btn-info{
    /*border-radius: 0px 5px 0px 0px !important;*/
    border-color: #56c602 #56c602 #47a601 #47a601;
    border: 1px;
    background: rgb(86,198,2);
    background: -moz-linear-gradient(top, rgba(86,198,2,1) 0%, rgba(71,166,1,1) 47%);
    background: -webkit-linear-gradient(top, rgba(86,198,2,1) 0%,rgba(71,166,1,1) 47%);
    background: linear-gradient(to bottom, rgba(86,198,2,1) 0%,rgba(71,166,1,1) 47%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56c602', endColorstr='#47a601',GradientType=0 );
}


.front_body .btn-warning{
   /* border-radius: 0px 0px 0px 0px !important;*/
    border-color: #f78704 #f78704 #db6605 #db6605;
    border: 0px;
    background: rgb(247,135,4);
    background: -moz-linear-gradient(top, rgba(247,135,4,1) 0%, rgba(219,102,5,1) 47%);
    background: -webkit-linear-gradient(top, rgba(247,135,4,1) 0%,rgba(219,102,5,1) 47%);
    background: linear-gradient(to bottom, rgba(247,135,4,1) 0%,rgba(219,102,5,1) 47%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78704', endColorstr='#db6605',GradientType=0 );
}


.front .web-camera{
	padding: 15px !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232424+0,1d1e1e+100 */

background: rgb(35,36,36); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(35,36,36,1) 0%, rgba(29,30,30,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(35,36,36,1) 0%,rgba(29,30,30,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(35,36,36,1) 0%,rgba(29,30,30,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232424', endColorstr='#1d1e1e',GradientType=0 ); /* IE6-9 */


}



.front_booking .col-xs-6{
	padding-left: 2px !important;
	padding-right: 2px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	
}

#sidebar>div, #sidebar>aside{
	margin-bottom: 50px;
}

.front_booking{
	/*background-color: #e7edf0;*/
	background-color: #ffffff;
	/*min-height: 460px;*/
}

.footer .front_booking{
	min-height: 0px !important;
}

.front_booking .top, .front_booking .top2 {
	background-color: #265080 !important;
	padding: 0px;
}

.front_booking .top .title, .front_box {
	background-color: #d31145 !important;
	padding: 10px 15px;
}

.front_booking .top2 .title {
	background-color: #565555 !important;
	padding: 10px 15px;
}



.front_booking .top .title h1, .front_booking .top2 .title h1{
	margin-top: 0px !important;	
	margin-bottom: 0px !important;
	color: #ffffff !important;
}

.front_booking .body {
	padding: 30px 15px 30px 15px;
	background-repeat: no-repeat;
}


.front_booking .btn {
	padding: 6px 8px;
	width: 100%;
	margin-bottom: 0px;
}

.front_booking .body p {
	color: #ffffff;
	font-weight: 700;
}

.front_booking .body p span {
	font-weight: 500;
}


.front_booking .footer {
	padding: 15px 15px 30px 15px;
}


.front_booking  .footer p {
	font-size: 13pt !important;
	font-weight: 700 !important;
	margin: 0px 0px 4px 0px!important;
	
}

.front_booking  .body p .icon {
	max-width: 8% !important;
	margin-right: 6px;
}


.front_booking  .body a .icon {
	vertical-align: middle !important;
}

.front_booking  .footer p .icon {
	max-width: 15% !important;
	margin-right: 6px;
	float: left;
}

.front_booking  .footer .row {
	margin-bottom: 12px;
	margin-right: 0px;
}

.front_booking  .body .btn, .front_booking  .footer .btn,  .footer .btn{
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	color: #ffffff !important;
	/*width: 100%;*/
	min-width: 30px;
}

.btn .glyphicons, .btn .halflings, .btn .filetypes, .btn .social {
    margin-right: 0px;
		
}

.btn .glyphicons {
    margin-top: 1px;
		
}


.front_booking .icon{
	max-width: 100%;
}




.front_booking select {
	margin-bottom: 15px;
}



.front_booking .panel-collapse{
	padding: 15px;
}


.front_booking .panel-collapse .btn{
	margin-top: 10px;
}

.front_booking .panel-heading{
	
}


.view, .front_booking .top {
	/*min-height: 240px;*/
}


.view {
    width: 100%;
    margin: 0px;
    /* float: left; */
    border: 0px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    /*box-shadow: 1px 1px 2px #e6e6e6;*/
		
    cursor: default;
    /*background: #fff url(../../../images/bading_1200x800.jpg) no-repeat center center; */
		min-height: 290px;
		
}
	
.view .mask, .view .content {
    /*width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding-top: 20%;*/
		
		/*Center img*/
		position: relative;
		/*width: 200px;
		height: 200px;*/
		overflow: hidden;
}


.view-first img {
   -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    
    vertical-align: middle;
	 
	 
	 	/*max-height: 260px;*/
		width: auto !important;
		overflow: hidden;
		
		/*Center img*/
		position: absolute;
		left: 50%;
		top: 50%;
		height: 100%;
		width: auto;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		
		
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   background-color: transparent;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
	 color: #ffffff;
}
.view-first:hover img {
   
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   /*-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;*/
	 
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #b00027;
    color: #fff;
    /* text-transform: uppercase; */
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
	 background-color: rgba(50,50,50, 0.4);
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}


.footer .container{
	padding: 30px;
}

.footer h3 {
    color: #333 !important;
    border-bottom: 1px solid #333;
    margin: 0 0 10px !important;
    padding: 0 0 10px !important;
}
.footer h3, .footer h3 a {
    line-height: 130%;
    font-weight: 500 !important;
    font-size: 14pt !important;
}
.footer h3, .footer h3 a{
    color: #58595B !important;
    /* font-family: "Droid Sans",sans-serif; */
    font-family: 'Raleway', sans-serif;
    margin: 7px 0 10px 0;
    padding: 0;
}


.blog-posts, .article-page{
	padding: 30px 15px;
}


h1{
	text-align: left;
    font-family: 'Oswald', sans-serif;
    font-weight: 400 !important;
    font-size: 22pt !important;
    color: #265080 !important;
    letter-spacing: 1px; 
    /*margin-top: 40px !important;*/
    text-transform: uppercase;
}

h3{
	text-align: left;
    font-family: 'Oswald', sans-serif;
    font-weight: 400 !important;
    font-size: 22pt !important;
    color: #265080 !important;
    letter-spacing: 1px; 
    /*margin-top: 40px !important;*/
    text-transform: uppercase;
}

.blog-posts .description{
	margin-bottom: 30px;
}

.blog-posts .btn-danger {
    color: #265080;
    background-color: #ffffff;
    border-color: #265080;
}


.Front-box .blog-posts .btn-danger {
    color: #ffffff;
    background-color: #265080;
    border-color: #265080;
}

.navigate{
	padding-bottom: 50px;
}



.blog-posts .introimage{
	padding: 0px 15px 15px 0px;
	
}

.single .introimage{
	padding: 0px 15px 15px 15px;
	
}

.blog-posts .introimage img{
	max-width: 100%;
	width: 100%;
	height: auto;
	padding: 0px 0px;
	margin-bottom: 30px;
	border-radius: 5px;
}

.single .introimage img{
	max-width: 100%;
	width: 100%;
	height: auto;
	padding: 0px 0px;
	margin-bottom: 30px;
}

.blog-posts .content{
	padding: 5px;
	padding-left: 15px;
	padding-top: 0px;
	margin-bottom: 30px;
}

.blog-posts .content p{
	color: #000000;
}

.blog-posts .content h3, .blog-posts .content h3 a{
	color: #58595B !important;
	margin-top: 0px;
	font-family: 'Raleway', sans-serif;
	/*text-transform: uppercase;*/
	line-height: 130%;
    font-weight: 500 !important;
    font-size: 15pt !important;
}

.blog-posts #sidebar {
    padding-top: 0px;
}

.post_links{
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	border-top: 1px dotted #aaaaaa;
}

.featured-image img{
	max-width: 100%;
	width: 100%;
	height: auto;
}


div.brdBottom{
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 30px;
}


/*Master Slider, se functions.php*/

.hideMyParent {
    display: none;
}

.single-post p:first-child {
	/*display: none;*/
	
}

div.border {
    border-top: 1px solid #265080;
    margin-bottom: 25px;
	} 
	
.news .entry-title, .block .entry-title a{
	color: #265080 !important;
}

.news p{
	color: #555555 !important;
}



@media (min-width: 768px){
	.container {
			width: 100%;
	}
	
	.fixedW {
    width: inherit !important;
    /*max-width: 970px !important;*/
    min-width: inherit !important;
		padding-right: 10px !important;
    padding-left: 10px !important;
	}
	
	
}

@media (max-width: 1199px){
	.front_booking .title h1{
			font-size: 22pt;
	}
	
	.view {
    min-height: 270px;
	}
}

@media (max-width: 991px){
	
	.front_booking .title h1{
			font-size: 16pt;
	}
	
	.front_booking .footer p {
			font-size: 11pt !important;
	}
	
	.front .content h1 a {
    font-size: 18pt;
	}
	
	.blog-element{
		height: 300px;
	}
	
	
	.block .entry-title a {
    font-size: 16pt !important;
  }
	
	
	.view {
    min-height: 210px;
	}
	
}


@media (max-width: 767px){
	body{
		padding-left: 10px;
		padding-right: 10px;
    margin-top: 0px;
	}
	
	
	
	.blog-element{
		height: 400px;
	}
	
	.xs-noPad{
		padding: 0px !important;
	}
	
	.front .content{
		padding-left: 0px; 
	}
	
	.blog-posts, .article-page {
    padding: 15px 0px;
	}
	
	.blog-posts .introimage {
    padding: 0px 0px 0px 0px !important;
}
	
	
	.footer .col{
		margin-bottom: 50px;
	}
	
	.front {
    /* margin-bottom: 30px; */
    background: #058fd7;
	}
	
	.startpage{
		padding-left: 0px; 
		padding-right: 0px;
	}
	
	#Main{
    /*-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
    	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);*/
	}
	
	.front_booking .top .title {
    background-color: #0082b1 !important;
	}
	
	
	.view {
    
   height: auto !important;
}
	
	
	.view-first img {
    height: auto !important;;
    width: 100% !important;
		max-width: 100%;
		max-height: none !important;

   -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    
    vertical-align: top;
		
	 
	 
	 	/*max-height: none;
		width: auto !important;*/
		overflow: hidden;
		
		/*Center img*/
		position: relative;
		left: 0;
		top: 0;
	
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		
		
}


 
 
 
 .front .col-xs-12 .content{
	padding-left: 15px;
	padding-right: 15px; 
 }
 
 
 .front .btn-danger {
    color: #0082B2 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
	}
	
	
	.article-page {
    padding: 15px 15px;
	}
	
	
	
	
	
	
	
}




@media (min-width: 992px){
	.container {
		/*width: 970px;*/
    width: 100%;
    
	}
	
	.fixedW {
    width: inherit !important;
    /*max-width: 1170px !important;*/
    min-width: inherit !important;
		padding-right: 10px !important;
    padding-left: 10px !important;
	}
}

@media (min-width: 1200px){
	.container {
			width: 1170px;
			padding-right: 0px;
    	padding-left: 0px;
	}
	
	.fixedW {
    width: inherit !important;
    max-width: 1170px !important;
    min-width: inherit !important;
		padding-right: 0px !important;
    padding-left: 0px !important;
	}
	
	
	
}
				


